SolrQuery::setTermsField
SolrQuery::setTermsIncludeUpperBound
SolrQuery
PHP Manual

# SolrQuery::setTermsIncludeLowerBound

(PECL solr >= 0.9.2)

SolrQuery::setTermsIncludeLowerBound — Include the lower bound term in the result set

### Description

public SolrQuery SolrQuery::setTermsIncludeLowerBound ( bool `$flag` )

Include the lower bound term in the result set.

### Parameters

`flag`

  Include the lower bound term in the result set

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setTermsField
SolrQuery::setTermsIncludeUpperBound
SolrQuery
PHP Manual